#include<graphics.h>
#include<conio.h>
#include<stdio.h>
#include<dos.h>
void main()
{
clrscr();
int gd=DETECT,gm;
initgraph(&gd,&gm,"C:\\TURBOC3\\BGI");
setcolor(YELLOW);
rectangle(250,250,500,400);
setcolor(45);
moveto(500,250);
lineto(400,150);
lineto(150,150);
lineto(250,250);
moveto(150,150);
lineto(50,250);
lineto(50,400);
lineto(250,400);
setcolor(36);
rectangle(125,250,175,400);


getch();
closegraph();
}


